[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.FindChildControl

FindChildControl - find what controls are descended from the current one

## Declaration

Source position: controls.pp line 1940

`public function TWinControl.FindChildControl(`
`const ControlName: String`
`):TControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .